<?php
// $Id: command_manage.php,v 1.3 2006/07/15 13:37:47 ohwada Exp $

// 2006-06-04 K.OHWADA
// change to contant RSSC_DIRNAME

//================================================================
// RSS Center Module
// 2006-01-01 K.OHWADA
//================================================================

include 'admin_header.php';

$conf_handler =& rssc_get_handler('config_basic', RSSC_DIRNAME);

xoops_cp_header();

$conf =& $conf_handler->get_conf();
$pass = $conf['bin_pass'];

$url  = '../bin/refresh.php?pass='.$pass.'&amp;limit=10';

rssc_admin_print_header();
rssc_admin_print_menu();

echo "<h4>"._AM_RSSC_COMMAND_MANAGE."</h4>\n";
echo '<a href="create_config.php">'._AM_RSSC_CREATE_CONFIG."</a><br /><br />\n";
echo '<a href="'.$url.'">'._AM_RSSC_TEST_BIN_REFRESH."</a><br /><br/>\n";

xoops_cp_footer();
exit();

?>